/**
 * author: dabao
 */
window.addEventListener("load", function() {
	var VUE = new Vue({
		el: '#app',
		data() {
			return {
			}
		},
		mounted() {
			// http2.post({
			// 	serviceId: 'gqyjglptthHiddenDanger',
			// 	interfacePublicKey: "041a0802713d674bfc3db46293d83e2b3ebe99cd0ee9b5ae507a0aa07f41cd8bf1407d8c16fab3ceb28bfa233452417373ac0c7864e085895a27b4ebf14b2eb3b1",
			// 	interfacePrivateKey: "73ae80b0f34740ce795821bf4354f1621e4ab7d01d9f3f7fc7c05e52c527c528",
			// 	reqParams: {id: '4234234'}
			// }, function(res){
			// 	if(res){
			// 		console.log('接口回调数据', JSON.parse(res))
			// 	}
			// })
		},
		methods: {
			nav(type){
				if(gemhoUtil.getCookie('token')){ // 登录成功后才可以点击跳转
					gemhoUtil.navigatePage('./src/'+ type +'.html')
				}else{
					vant.Dialog.alert({
						title: '信息提示',
						message: '请联系公司管理员在平台添加相应的账号以及绑定的手机号!',
					})
				}
			},
		},
	});
});